Pfsense 2.2 paket kurulum



  • Merhaba,
    pfsense 2.2 de eski sürümlere ait tbz paketlerini nasıl kurabilirim. Epey uğraştım ama başaramadım.

    Kolay gelsin.



  • Her sürümde pfSense developer (geliştiricileri) sürümle çalışabilen paket listesini güncelleyip test ediyorlar. Bu yüzden uyumsuz olan paketleri kaldırıyorlar eğer kurmaya çalıştığınız pakette 2.2 sürüm ile sorun yaşanmışsa yükleyemeyeceğiniz anlamına geliyor.


Log in to reply